.body {
  padding: 24px;
  background-color: #f2f2f2;
  font-family: Gilroy, sans-serif;
  color: #828282;
  font-size: 24px;
  line-height: 110%;
  font-weight: 300;
}

.first-screen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 80vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.main {
  position: relative;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 70vh;
  min-height: 650px;
  padding: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 24px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), color-stop(50%, transparent), to(rgba(0, 0, 0, 0.4))), url('../images/bg-main-screen.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent 50%, rgba(0, 0, 0, 0.4)), url('../images/bg-main-screen.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.advantages {
  display: -ms-grid;
  display: grid;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.additional {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
}

.quote {
  position: -webkit-sticky;
  position: sticky;
  top: 24px;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 72px;
  line-height: 0.9em;
  font-weight: 600;
}

.main-description {
  color: #e0e0e0;
  font-size: 32px;
  font-weight: 300;
}

.button {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-top: auto;
  padding: 32px 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: rgba(153, 122, 107, 0.8);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #e0e0e0;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #997a6b;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.item-advantadges {
  position: relative;
  width: 25vw;
  padding-bottom: 20vw;
  border-radius: 24px;
  background-color: hsla(0, 0%, 100%, 0.6);
}

.icon {
  color: #9b8070;
}

.cont-item-advantages {
  position: absolute;
  padding: 24px;
}

.h2 {
  margin-top: 0px;
  margin-bottom: 8px;
  color: #423325;
  font-size: 48px;
  line-height: 100%;
  font-weight: 500;
}

.h2.services {
  position: -webkit-sticky;
  position: sticky;
  top: 56px;
  width: 50%;
}

.h2.m-b-24 {
  margin-bottom: 24px;
}

.italic {
  color: #9b8070;
  font-style: italic;
  font-weight: 400;
}

.service {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
  padding: 32px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 24px;
  background-color: #fff;
}

.heading {
  color: #423325;
}

.items-services {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.item-service {
  padding: 32px;
  border-radius: 16px;
  background-color: #6a5a4a;
}

.item-service.light {
  background-color: #907d6a;
}

.item-service.dark {
  background-color: #423325;
}

.h3 {
  margin-top: 0px;
  margin-bottom: 8px;
  color: #fff;
  font-size: 32px;
  line-height: 1.1em;
  font-weight: 500;
}

.h3.price {
  margin-bottom: 0px;
  text-align: right;
}

.text.white {
  color: #e0e0e0;
}

.devider {
  width: 100%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
  background-color: hsla(0, 0%, 100%, 0.2);
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40vw;
  min-height: 650px;
  margin-top: 80px;
  padding: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-radius: 24px;
  background-image: url('../images/footer-bg.jpg');
  background-position: 50% 55%;
  background-size: cover;
}

.footer-description {
  margin-top: 32px;
  text-align: center;
}

.footer-content {
  width: 50%;
  margin-top: auto;
  margin-left: auto;
}

.heading-2 {
  font-size: 48px;
}

.social-wrapper {
  display: -ms-grid;
  display: grid;
  margin-top: 32px;
  grid-auto-columns: 1fr;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-radius: 16px;
  background-color: hsla(0, 0%, 100%, 0.5);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #9b8070;
  text-decoration: none;
}

.social-link:hover {
  background-color: hsla(0, 0%, 100%, 0.9);
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.icon-small {
  display: none;
  color: #9b8070;
}

.icon-social {
  width: 32px;
  height: 32px;
}

.div-block {
  position: absolute;
  width: 96px;
  height: 96px;
  border-radius: 50%;
  background-color: hsla(0, 0%, 100%, 0.5);
  opacity: 1;
  -webkit-filter: blur(24px);
  filter: blur(24px);
}

.text-block-2 {
  position: relative;
}

@media screen and (min-width: 1440px) {
  .first-screen {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .main {
    position: -webkit-sticky;
    position: sticky;
    top: 24px;
    width: 70vw;
  }

  .advantages {
    width: 30vw;
  }

  .additional {
    width: 30vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .quote {
    position: relative;
    top: 0px;
  }

  .item-advantadges {
    width: auto;
    padding-bottom: 15vw;
  }
}

@media screen and (max-width: 991px) {
  .first-screen {
    height: auto;
    min-height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .main {
    position: relative;
    top: auto;
    width: auto;
    height: 70vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), color-stop(50%, transparent), to(rgba(0, 0, 0, 0.4))), url('../images/bg-main-screen.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent 50%, rgba(0, 0, 0, 0.4)), url('../images/bg-main-screen.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .additional {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .quote {
    padding-right: 32px;
    padding-left: 32px;
  }

  .h1 {
    font-size: 56px;
  }

  .main-description {
    font-size: 24px;
  }

  .button {
    padding: 24px 48px;
    font-size: 22px;
  }

  .item-advantadges {
    width: 100%;
    padding-bottom: 32vw;
  }

  .cont-item-advantages {
    padding: 32px;
  }

  .h2 {
    font-size: 40px;
  }

  .h2.services {
    position: relative;
    top: 0px;
    width: auto;
  }

  .h2.white-text {
    color: #fff;
  }

  .service {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .items-services {
    width: auto;
  }

  .text.footer-subtitle {
    color: #e0e0e0;
  }

  .footer {
    height: 70vh;
    min-height: 600px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, transparent), to(rgba(66, 51, 37, 0.8))), url('../images/footer-bg.jpg');
    background-image: linear-gradient(180deg, transparent 20%, rgba(66, 51, 37, 0.8)), url('../images/footer-bg.jpg');
    background-position: 0px 0px, 0% 80%;
    background-size: auto, 120vw;
    background-repeat: repeat, repeat;
  }

  .footer-content {
    width: 100%;
  }

  .social-link {
    background-color: hsla(0, 0%, 100%, 0.8);
  }

  .text-block {
    color: #f2f2f2;
  }
}

@media screen and (max-width: 767px) {
  .main {
    min-height: 600px;
    padding: 24px;
  }

  .quote {
    padding-right: 24px;
    padding-left: 24px;
  }

  .cont-item-advantages {
    padding: 24px;
  }

  .h2 {
    margin-bottom: 0px;
  }

  .service {
    padding: 24px;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .item-service {
    padding: 24px;
  }

  .devider {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .footer {
    height: 50vh;
    min-height: 600px;
    padding: 24px;
  }

  .social-link {
    padding: 16px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding: 16px;
  }

  .main {
    height: 70vh;
    min-height: 550px;
    padding: 16px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), color-stop(75%, transparent), to(rgba(0, 0, 0, 0.4))), url('../images/bg-main-screen.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent 75%, rgba(0, 0, 0, 0.4)), url('../images/bg-main-screen.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .advantages {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .quote {
    padding-right: 16px;
    padding-left: 16px;
  }

  .button {
    padding: 16px 24px;
  }

  .item-advantadges {
    padding-bottom: 50vw;
  }

  .icon {
    display: none;
  }

  .cont-item-advantages {
    padding: 16px;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .service {
    padding: 24px 16px;
  }

  .item-service {
    padding: 16px;
  }

  .footer {
    padding: 16px;
    background-position: 0px 0px, 20% 90%;
    background-size: auto, 200vw;
    background-repeat: repeat, no-repeat;
  }

  .icon-small {
    display: block;
  }

  .icon-social {
    width: 24px;
    height: 24px;
  }
}


#w-node-_12b243df-2d8d-4406-abc8-05d65f70aefb-ee8dd3eb {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1fcca809-7c81-df56-ee58-43cf0777535a-ee8dd3eb {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9343d1ab-68ac-2ffb-f867-cd0fb906125d-ee8dd3eb {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0fe3089e-7ca3-aa4b-e9e9-2ee96925492e-ee8dd3eb {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}